*{
margin:0px;
padding:0px;
font-size:13px;
font-family: Helvetica,Calibri;
/*color:#ffffff;*/
}
.capitalized{
text-transform :capitalize;
color:#ffffff;
}

div.article_gallery {
float:left;
margin: 3px;
    
background: url("/crux/templates/champ/images/content_bg.png") repeat scroll 0 0 transparent;    
                        
-moz-background-clip: padding;     /* Firefox 3.6 */
-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

border: 5px solid rgb(0,0,0); /* The Fallback */
border: 5px solid rgba(0,0,0,0.3);
                                                
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; 
}

textarea, input , select{
color:#000;
margin-bottom:5px;
padding:3px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-khtml-border-radius: 2px;
border-radius: 2px;
border:1px solid #cecece;
}

div.article_gallery1{
border:5px solid #fff;
margin:3px;
float:left;
}

div.article_gallery:hover{
-moz-box-shadow: 0 0px 6px #fff;
-webkit-box-shadow: 0 0px 6px #fff;
box-shadow: 0 0px 6px #fff;
}

a.link_button, input.link_button{
display: block;
margin: 5px 0;
padding: 3px;
text-align: center;
width: 100px;
border:none;
color:#fff;
}

input.link_button:hover{
color:#E4B248;
}

div.inner_padding ul li{
margin-left:25px;
}

div.inner_padding ul{
margin:10px 0px;
color:#fff;
}
td, p {
color:#fff;
}

a img{
border:none;
}

a{
text-decoration:none;
color:#fff;
}

a:hover{
color:#E4B248;
}

h1 span{
color:#ffffff;
font-size:14px;
}

h1{
font-size:13px;
font-weight:bold;
color:#fff;
}


.read_more{
float:right;
background: url("/crux/templates/champ/images/content_bg.png") repeat scroll 0 0 transparent;
color:#fff;
padding: 2px 10px 8px;
text-decoration:none;
}

span.article_event_date{
color:#E4B248;
font-size:10px;
}

.article_box_panel_div{
padding: 0 0 40px 0;
margin:0 0 10px 0;
}

.article_panel_box{
background: url("/crux/templates/champ/images/content_bg.png") repeat scroll 0 0 transparent;
padding:20px;
margin-bottom:0px;
}

div.article_panel_box ul{
color:#fff;
margin:5px 0px 5px 15px;
}

.article_panel_box_title{
text-transform:uppercase;

}

div.right_menu div ul{

}

div.right_menu div ul li{
list-style-type:none;
}

div.right_menu div ul li a{
background-color: #1C1C1C;
display: block;
font-size: 11px;
font-weight: bold;
height: 23px;
list-style-type: none;
margin: 4px 20px 0 0;
padding: 12px 0 0 12px;
text-transform: uppercase;
width: 160px;
text-decoration: none;
cursor:pointer;
}

div.right_menu div ul li:hover a{
color:#E4B248;
}

div#main_container{
width:980px;
margin:10px auto;
position:relative;
}

div.menu_header{
background:url(/crux/templates/champ/images/menu_header_bg.png) repeat-x center top;
height:24px; 
padding:13px 0px 0px 10px;
text-transform:uppercase;
}

div#top_header{
width:100%;
position:relative;
margin-bottom:20px;
}

div#logo{
background:url(/crux/templates/champ/images/logo.png) no-repeat top left;
width:621px;
height:109px;
position:relative;
float:left;
}

.header {
background: url("/crux/templates/champ/images/content_bg.png") repeat scroll 0 0 transparent;
color: #FFFFFF;
font-size: 18px;
font-weight: bold;
margin-bottom: 20px;
padding: 10px;
text-transform: uppercase;
}

div#breadcrumb {
background: url("/crux/templates/champ/images/menu_back.png") repeat-x scroll 0 0 #000000;
margin: 20px 0;
padding: 13px 10px;
color:#ffffff;
}

div#top_menu{
height:42px;
width:100%;
background:url(/crux/templates/champ/images/menu_back.png) repeat-x #000000;
margin:10px 0px;
position:relative;
}

div#top_menu ul{}

div#top_menu ul li{
display: block;
float: left;
list-style-type: none;
padding: 1px 8px 0 6px;
position:relative;
}

div#top_menu ul li a{
color: #ffffff;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
display:block;
height:30px;
padding: 10px 8px 0;
}

div#top_menu ul li:hover a{
background: -webkit-gradient(linear, left top, left bottom, from(#450607), to(#751314));
background: -moz-linear-gradient(top,  #450607,  #751314);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#450607', endColorstr='#751314');
}
/****************************************************/

div#top_menu ul li ul{
position:absolute;
top:42px;
left:6px;
padding:0px 0px 20px 0px;
display:none;
background-color:#751314;
z-index:500;
}

div#top_menu ul li:hover ul{
display:block;
}

div#top_menu ul li ul li{
text-transform:uppercase;
font-size:10px;
height:20px;
float: none;
position:static;
white-space:nowrap;
}

div#top_menu ul li:hover ul li{
list-style-type: none;
height:20px;
display: block;
}

div#top_menu ul li:hover ul li a{
background:none;
background:none;
filter:none;
font-size: 12px;
}

div#top_menu ul li:hover a{
color:#fff;
}

div#top_menu ul li ul li a{
color:#fff;
font-size: 12px;
}

div#top_menu ul li ul li a:hover{
color:#faa74a;
}

.shadow_box{
-moz-box-shadow: 0 4px 6px #161616;
-webkit-box-shadow: 0 4px 6px #161616;
box-shadow: 0 4px 6px #161616;
}

.inner_shadow{
-moz-box-shadow:inset 0 0 1px #000000;
-webkit-box-shadow:inset 0 0 1px #000000;
box-shadow:inset 0 0 1px #000000;
}

.transparent {
/* Required for IE 5, 6, 7 */
/* ...or something to trigger hasLayout, like zoom: 1; */
/*width: 100%; */

/* Theoretically for IE 8 & 9 (more valid) */
/* ...but not required as filter works too */
/* should come BEFORE filter */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

/* This works in IE 8 & 9 too */
/* ... but also 5, 6, 7 */
filter: alpha(opacity=70);

/* Older than Firefox 0.9 */
-moz-opacity:0.7;

/* Safari 1.x (pre WebKit!) */
-khtml-opacity: 0.7;

/* Modern!
/* Firefox 0.9+, Safari 2?, Chrome any?
/* Opera 9+, IE 9+ */
opacity: 0.7;
}

.round_corners{
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}

.sub_menu_round_corners{
-moz-border-radius:  0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
}

.gradient{
background: -webkit-gradient(linear, left top, left bottom, from(#751314), to(#450607));
background: -moz-linear-gradient(top,  #751314,  #450607);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#751314', endColorstr='#450607');
}

/****************************************************/

div#footer{
position:relative;
width:980px;
margin-top:20px;
}

div#facebook{
float: right;
position: relative;
top: 7px;
}

div#donate{
float: right;
position: relative;
right: -43px;
top: 49px;
}

div#bottom_logo{
float:right;
position:relative;
}
body{
background:url(/crux/templates/champ/images/background.jpg) repeat #534334;
}

p{
text-align:justify;
}

div#content{
width:980px;
}

div#content_left{
width:184px;
margin-right:20px;
float:left;
background-color:#000000;
padding:8px;
}

div#content_center_left{
width:700px;
margin-right:20px;
float:left;
background:url(/crux/templates/champ/images/content_bg.png) repeat;
padding:30px;
}

div#content_center{
width:480px;
margin-right:20px;
float:left;
background:url(/crux/templates/champ/images/content_bg.png) repeat;
padding:30px;
}

.inner_home{
background:url(/crux/templates/champ/images/inner_content_bg.png) repeat-x scroll center bottom #000;
padding:20px 20px 52px;
min-height: 200px;
}

.inner{
padding:20px;
}

.right_inner{
padding: 5px 5px 15px;;
}

div#bottom_section{
margin-top:20px;
padding-top:-20px;
background:url(/crux/templates/champ/images/bottom_section_bg.png) repeat-x scroll center top #000;
}

div#bottom_section2 {
background: url("/crux/templates/champ/images/bottom_section_bg.png") repeat-x scroll center top #000000;
height: 200px;
margin-top: 20px;
padding-top: 30px;
}

div#content_right{
width:184px;
float:left;
background-color:#000000;
padding:0px 8px;
}

div#payment_logos{
position:relative;
float:right;
}

div#copyright{
color: #FFFFFF;
float:left;
position: relative;
}

.clearer{
clear:both;
}

div#clearmark{
position: relative;
float:right;
}

label{
color: #E4B248;
text-transform: capitalize;
font-size:12px;
}

.register_success{
color:#666666;
border: solid 3px #ffffff;
background-color:#44ad28;
padding:10px;
position: absolute;
text-align: center;
top: 50px;
width: 450px;
font-size:20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 6px 6px 6px #000;
-webkit-box-shadow: 6px 6px 6px #000;
box-shadow: 6px 6px 6px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}